Brotli

未匹配的标注

注意事项

只支持 HTTPS

安装

github.com/google/ngx_brotli

cd ../ngx_brotli && git submodule update –init

测试

curl -s -I -H ‘Accept-Encoding: br,gzip,deflate’ wiki2.dogeow.com

遇到问题?

the HTTP rewrite module requires the PCRE library

apt-get install libpcre3-dev

SSL modules require the OpenSSL library

apt-get install openssl libssl-dev

本文章首发在 LearnKu.com 网站上。

上一篇 下一篇
讨论数量: 0
发起讨论 只看当前版本


暂无话题~